@media only screen and (max-width: 1200px) {
		nav{
		min-height: 70px;
	}
  ul.menusuperior{
		width: 100%;
		padding: 0px;
		padding-top: 20px;
	}

	section{
		width: 100%;
	}

	.fotoredonda{
	 width: 50%;
	 margin-top:10px;
	 margin-left: 20px;
	}
	
		.imagenradio{
		border-radius: 100%;
		max-width: 90%;
		margin: 20px auto;
	}
	
		h1{
		color:blue;
		font-size: 25px;
		font-weight: bold;
		text-align: center;
	}
	
	.texto{
		width: 45%;
		float: right;	
		text-align:justify;
		margin-top: 20px;
		margin-bottom: 20px;
		margin-right: 20px;
	}
	
	.direccion{
		margin-top:10px;
		border-right: 2px dotted white;
		width: 50%;
		float: left;
		min-height: 100px;
		margin-left: 0px;
		text-align: justify;			
	}

	.menupie{
		margin-top:10px;
		border-right: 2px dotted white;
		width: 30%;
		float: left;
		min-height: 100px;
	}

	.linavpie{
		text-align:center;
	}

	.redes{
		margin-top:10px;
		width: 15%;
		float: right;
		text-align:center;
		margin-left: 10px;
		
	}
	
	footer{
	background-color: #084B8A;
	min-height: 120px;
	float: left;
	position: relative;
	width: 100%;
	color:white;
}
	
}

@media only screen and (max-width: 800px){
	
		.logo{
		width: 100%;
		padding-left: 0px;
	}
	
		nav{
	min-height: 70px;
  }
	
	ul.menusuperior{
		width: 100%;
		padding: 0px;
		padding-top: 20px;
	}
	
	.linav{
		position: relative;
		display: inline;
		color: white;
		padding: 5px 10px;
	}

	section{
		width: 90%;
	}

	.fotoredonda{
	width: 45%;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin: 0 auto;
	}

	.imagenradio{
		border-radius: 100%;
		max-width: 100%;
		margin: 20px auto;
	}

	h1{
		color:blue;
		font-size: 25px;
		font-weight: bold;
		text-align: center;
	}
	
	.texto{
		width: 45%;
		float: right;	
		text-align:justify;
		margin-top: 20px;
		margin-bottom: 20px;
	
		
	}
	/*zona del pie*/

	footer{
		background-color: #084B8A;
		min-height: 120px;
		float: left;
		position: relative;
		width: 100%;
		color:white;
	}

	.piepadre{
		width: 100%;
		margin: 0 auto;
	}

	.direccion{
		margin-top:10px;
		border-right: 2px dotted white;
		width: 50%;
		float: left;
		min-height: 100px;
		margin-left: 10px;
				
	}

	.menupie{
		margin-top:10px;
		border-right: 2px dotted white;
		width: 30%;
		float: left;
		min-height: 100px;
	}

	.linavpie{
		text-align:center;
	}

	.redes{
		margin-top:10px;
		width: 15%;
		float: left;
		text-align:right;
		margin-left: 0px;
		
	}

	.enlaceredes{
		color: #00BFFF;
	}

	.enlaceemail{
		color: #00BFFF;
	}

}


@media only screen and (max-width: 500px){

	.logo{
		width: 100%;
		padding-left: 0px;
	}

	img.logo{
		max-width: 100%;
	}

	nav{
	min-height: 60px;
}
	
	.linav{
		width: 50%;
		text-align: center;
		padding-left: 0px;
		float: left;
		border-bottom: 1px solid white;
		border-right: 1px solid white;
		border-left: 1px solid white;
	}

	ul.menusuperior{
		width: 100%;
		padding: 0px;
	}

	.linav a{
		text-align: center;
	}
	
	.fotoredonda{
		width: 90%;
		float: none;
		margin: 0 auto;
	}

	.imagenradio{
		width:100%;
		max-width: 100%;
		margin: 0 auto;
		margin-top: 20px;
		}

	h1{
		color:blue;
		font-size: 25px;
		font-weight: bold;
		text-align: center;
	}

	.texto{
		width: 90%;
		float: none;	
		text-align:justify;
		margin: 0 auto;
		margin-top: 20px;
		margin-bottom: 20px;

	}


	footer{
		background-color: #084B8A;
		min-height: 120px;
		float: left;
		position: relative;
		width: 100%;
		color:white;
	}

	.piepadre{
		width: 100%;
		margin: 0 auto;
	}

	.direccion{
		margin-top:10px;
		border-right: none;
		width: 100%;
		float: none;
		text-align:center;
		margin-left:0;
	}

	.menupie{
		margin-top:10px;
		border-right: 2px none;
		width: 100%;
		float: none;
		background-color: white;
		color:#084B8A;
		text-align:center;
	}

	.linavpie a{
		color:#084B8A;
	}

	.redes{
		margin-top:10px;
		width: 100%;
		float: none;
		text-align:right;
		text-align:center;
		min-height: 30px;
		margin-left: 0px;
	}
	
	.redes a{
		text-align:center;			
	}


}